Skip to content
Pile
Esc
navigateopen⌘Jpreview

List triage

GET/workspaces/{organizationId}/triage
Path parameters
organizationIdstringrequired
Query parameters
limitinteger
min 1 · max 100
cursorstring
teamIdstring
statusstring
Allowed:triagebacklogtodoin_progressdonecanceled
prioritystring
Allowed:lowmediumhighurgent
parentIdstring
hasParentstring
Allowed:truefalse
isParentstring
Allowed:truefalse
isDraftstring
Allowed:truefalse
includeSnoozedstring
Allowed:truefalse
assigneeIdstring
projectIdstring
cycleIdstring
labelIdstring
searchstring
identifierstring
viewstring
Responses
200Triage inbox: issues awaiting triage
issuesIssue[]required
Show properties
Array of Issue
idstringrequired
organizationIdstringrequired
teamIdstringrequired
titlestringrequired
descriptionstring | nullrequired
statusstringrequired
Allowed:triagebacklogtodoin_progressdonecanceled
prioritystringrequired
Allowed:lowmediumhighurgent
resolutionstring | nullrequired
Allowed:duplicatenot_plannedintended_behaviornot_reproducibleobsoleteresolvednull
parentIdstring | nullrequired
subIssueSortOrdernumber | nullrequired
estimatenumber | nullrequired
isDraftbooleanrequired
snoozedUntilstring | nullrequired
assigneeIdstring | nullrequired
projectIdstring | nullrequired
cycleIdstring | nullrequired
labelIdsstring | nullrequired
numbernumber | nullrequired
identifierstring | nullrequired
repostring | nullrequired
branchstring | nullrequired
prUrlstring | nullrequired
prStatestring | nullrequired
prCheckStatestring | nullrequired
createdAtstringrequired
updatedAtstringrequired
nextCursorstring
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/triage"
Response
{
  "issues": [
    {
      "id": "string",
      "organizationId": "string",
      "teamId": "string",
      "title": "string",
      "description": "string",
      "status": "triage",
      "priority": "low",
      "resolution": "duplicate",
      "parentId": "string",
      "subIssueSortOrder": 0,
      "estimate": 0,
      "isDraft": true,
      "snoozedUntil": "string",
      "assigneeId": "string",
      "projectId": "string",
      "cycleId": "string",
      "labelIds": "string",
      "number": 0,
      "identifier": "string",
      "repo": "string",
      "branch": "string",
      "prUrl": "string",
      "prState": "string",
      "prCheckState": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ],
  "nextCursor": "string"
}